cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

What versions of IE are compatible with UEM?

andrew22
Inactive
 
1 REPLY 1

Babar_Qayyum
Leader

Hello Andrew ,

Supported Internet Explorer 11

Limited Support Internet Explorer 8, 9, 10

Check the release notes for all other supported technologies:

https://community.dynatrace.com/community/display/...

Regards,

Babar